PGPRING(1)

NAME
pgpring - key ring dumper

SYNTAX
pgpring [ -k keyring | -2 | -5 ] [ -s ] [ -S ] [ -e ] [ -E ]

DESCRIPTION

pgpring is a key ring dumper. It extracts information from PGP's binary key ring and emits it in an (almost) readable output format understood by mutt(1) and process_keys(1). This output format mimics the one used by the GNU Privacy Guard (GPG).

OPTIONS

-k keyring
    Dump the contents of the specified keyring.

-2  Use the default keyring for PGP 2.x.

-5  Use the default keyring for PGP 5.

-s  Dump the secret keyring.

-S  Include signatures.

-e  Exclude expired signatures.

-E  Exclude expired keys.

AUTHORS
Thomas Roessler <roessler@does-not-exist.org>